Subject: bug#11749: Acknowledgement (24.1; C-mode indentation gives wrong-type-argument error.)

From: Kim Storm <[email-masked]>
Date: Sun, 04 Nov 2012 22:04:36 +0100

On 2012-11-04 21:39, Alan Mackenzie wrote:
> Kim,
>
> could you please try out this patch on your C++ files, and let me know
> if the main problem has been resolved.
>
> Michael,
Hi Michael and Alan

Sorry for the silence on this bug - I've worked on some other projects 
where the
bug has only shown up once or twice, so I couldn't really do any useful 
testing.

Also, my files are all C and not C++, so I didn't think the fixes you 
discussed would
be relevant for me.

In any case, I will install the patch and see what happens.

Kim